body {
	background: rgb(255,255,255);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 80%, rgba(0,0,0,1) 80%, rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 80%, rgba(0,0,0,1) 80%, rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 80%, rgba(0,0,0,1) 80%, rgba(0,0,0,1) 100%);
	color: #000;
	font-family: 'Montserrat', sans-serif;
}

p {
	font-family: 'Montserrat', sans-serif;
}

img {
	pointer-events: none;
}

.flex-1 {
	flex: 1;
}

.highlight {
	display: inline-block;
	font-weight: 600;
}

.highlight:hover {
	text-decoration: none;
}

.highlight span {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 50%, #ed2c85 50%);
	background-position: 0% 0;
	background-size: 300% auto;
	transition: background-position .5s ease-out;
}

.highlight.highlight-pink span {
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 50%, #ed2c85 50%);
}

.highlight.highlight-white span {
	background-image: linear-gradient(to right, rgba(237, 44, 133, 0) 50%, #fff 50%);
}

.highlight:hover span {
	background-position: -99.99% 0;
}

.page-title {
	font-family: 'Inter', sans-serif;
	font-size: 2.4rem;
	font-weight: 500;
	height: 52px;
}

.page-title span {
	top: 85px;
	position: absolute;
}

.page-links {
	color: #999;
	font-size: 1.2em;
	opacity: 0;
}

.page-links a {
	color: #000;
}

.home-link {
	opacity: 0;
}

.home-link svg {
	width: 125px;
}

.page-container {
	opacity: 0;
}

.pattern-wrap {
	background: rgb(255,255,255);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(0,0,0,1) 50%, rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(0,0,0,1) 50%, rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(0,0,0,1) 50%, rgba(0,0,0,1) 100%);
}

.pattern {
	background-image: url(../img/pattern.svg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 90px 130px;
	height: 90px;
	width: 100%;
}

 @media only screen and (min-width: 1200px) {
	 body {
		background: rgb(255,255,255);
		background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(0,0,0,1) 50%, rgba(0,0,0,1) 100%);
		background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(0,0,0,1) 50%, rgba(0,0,0,1) 100%);
		background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(0,0,0,1) 50%, rgba(0,0,0,1) 100%);
	}
	 
	.page-title {
		color: #fff;
		font-size: 2.6rem;
		font-weight: 300;
		height: 58px;
	}
	
	.page-links a {
		color: #fff;
	}
}

 @media only screen and (min-width: 1400px) {
	.page-title {
		font-size: 3.4rem;
		height: 74px;
	}
	 
	.page-links {
		font-size: 1.3em;
	}
}
